<!DOCTYPE html>
<html>
<head>
	<title>Lletra de Tiptoe - Imagine Dragons</title>
</head>
<body>
<link rel="stylesheet"  href="../estilLletres.css">
<h1>Imagine Dragons</h1>
<h2>Tiptoe</h2>
<p>
<br>

Wine for me darling<br>
When you move your slang is a love mean<br>
Now, why you just...<br>
 <br>

Big fat thang, overflowing<br>
Skinny tight dress, couldn't hold it<br>
Way too thick like it's swollen<br>
Girl, you're too bad and you know it<br>
When you drop down, lose focus<br>
When that thing clap, that's a bonus<br>
Back at looking appetizing<br>
Back at that food, it's a crisis<br>
 <br>

Bring that body my way<br>
Can't take it off my brain<br>
Look like you do ballet, yeah<br>
 <br>

Hold tight when you tiptoe<br>
Oo-oo-oo-oo-oo-oo-ooh<br>
Shake something when you tiptoe<br>
Oo-oo-oo-oo-oo-oo-ooh<br>
Don't brace when you push that back<br>
Left, right, do it just like that<br>
Hold tight when you tiptoe<br>
Oo-oo-oo-oo-oo-oo-ooh<br>
 <br>
Aii-yo, God blessed you from behind (I do)<br>
One hand up like the Heisman (touchdown)<br>
First class seat when you're riding (oh yeah)<br>
Wine that thing like it's spineless<br>
 <br>
(Pre-Chorus + Chorus)<br>
 <br>
(Soaky Siren)<br>
Wine for me darling<br>
When you move your slang is a love mean<br>
Now, why just wine for me darling<br>
Oo-oo-oo-oo-oo-oo-ooh<br>
<br>

One, trying to figure out who to give your love to<br>
Two, racing like a freak 'til quarter past<br>
Three, You know you're the one I've been looking for<br>
 <br>

Left cheek, right cheek<br>
Left cheek, right cheek<br>
Left cheek, right cheek<br>
Left cheek, right cheek (aye, aye)<br>
Tiptoe<br>
Tiptoe<br>
Chains on, got me lookin' like a disco<br>
 <br>
Who that be? In that drop Bemo-sari? (skrrt)<br>
Who that be? Blowin' gas out the 'Rari (sk-skrrt)<br>
French vanilla smooth like a honey, yeah, wine it<br>
I sneak up from behind,<br>
What's you name?<br>
Whats your sign?" (huh)<br>
 <br>
Wind for me, darling<br>
You wanna' duck, yeah, or fly out?<br>
Wind for me, darling<br>
Baby, wanna' lease, rent, or buy out?<br>
Wind for me darling<br>
That money keep blowin', swat, shawty tiptoe'n<br>
Got your left cheek showin', mama<br>

<br>
(Jason Derulo + Soaky Siren)<br>
Hold tight when you…<br>
Wine for me darling<br>
When you move your slang is a love mean<br>
Now, why just wine for me darling<br>
One-time, two-time for the DJ<br>
Tiptoe</p>
</body>
</html>
